package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleassociationPKDTO implements Serializable {

    private static final long serialVersionUID = 637298124210057L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer associationsequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getAssociationsequence() {
    return associationsequence;
    }

        public void setAssociationsequence(Integer associationsequence) {
    this.associationsequence = associationsequence;
    }

}